*{
    overflow-x: hidden;
}

div {
    justify-content: center;
    text-align: center;
}

input {
    background-color: transparent;
    border: none;
    outline: none;
    width: 40%;
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    font-size: 2rem;
    caret-color: var(--txt-color1);
    color: var(--txt-color1);
}

::placeholder {
    color: var(--txt-color2);
}

select {
    background-color: transparent;
    border-color: var(--txt-color1);
    outline: none;
    width: 40%;
    color: var(--txt-color1);
}

pre {
    font-size: 1.3rem;
    text-align: center;
    justify-self: center;
    color: var(--txt-color3);
}

@media (max-width: 700px) {
    pre {
        font-size: 0.7rem;
        text-wrap: wrap;
    }
}